<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
<Layout name="EmailScreen">
<Container type="DelayParseAppPanel" name="EmailPanel">
	<Properties>
		<Property name="Size" type="Size">780,495</Property>
		<Property name="Location" type="Point">7,30</Property>
		<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
		<Property name="DoubleBuffer" type="Bool">True</Property>
		<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
		<Property name="Visible" type="Bool">False</Property>
	</Properties>
	
	<SubContainers>
		<!-- Right Panel -->
		<Container type = "AppPanel" name="EmailRightPanel">
			<Properties>
				<Property name="ZOrder" type="Int">0</Property>
				<Property name="Dock" type="DockStyle">Fill</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			
			<SubContainers>
				<!-- This panel may not be required, but it is used to have
				consistency with other controls within the Email right side -->
				<Container type="AppPanel" name="EmailRightMainPanel">
					<Properties>
						<Property name="Size" type="Size">364,435</Property>
						<Property name="ZOrder" type="Int">0</Property>
						<Property name="Dock" type="DockStyle">Fill</Property>
						<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
						<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
						<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.RIGHTBACKGROUNDGRADIENT"/>
					</Properties>
					<Controls>
						<Control type="Label" name="SendQualityAndSpeedLbl">
							<Properties>
								<Property name="Text" type="String" resourceID="EmailTable.SENDQUALITYANDSPEED"/>
								<Property name="Size" type="Size">200,20</Property>
								<Property name="Location" type="Point">10,10</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
							</Properties>
						</Control>
						<Control name="TotalEmailSizeLbl" type="Label">
							<Properties>
								<Property name="Text" type="String" resourceID="EmailTable.TOTALEMAILSIZE"/>
								<Property name="Size" type="Size">170,20</Property>
								<Property name="Location" type="Point">30,395</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
								<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
							</Properties>
						</Control>
					    <Control name="TotalEmailSizeValueLbl" type="Label">
					      <Properties>
						<Property name="Size" type="Size">110,20</Property>
						<Property name="Location" type="Point">210,395</Property>
						<Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					      </Properties>
					    </Control>
					  </Controls>
					<SubContainers>
						<Container type="Panel" name="SpreadSheetHeader">
							<Properties>
								<Property name="Size" type="Size">460,40</Property>
								<Property name="Location" type="Point">10,33</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.HEADERBACKCOLOR"/>
							</Properties>
							<Controls>
								<Control type="Label" name="PhotoSizeLabel">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
										<Property type="Size" name="Size">120,18</Property>
										<Property type="Point" name="Location">46,20</Property>
										<Property type="String" name="Text" resourceID="EmailTable.PHOTOSIZELABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.HEADERFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.HEADERFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="RecommendedForLabel">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">118,18</Property>
										<Property type="Point" name="Location">171,20</Property>
										<Property type="String" name="Text" resourceID="EmailTable.RECOMMENDEDFORLABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.HEADERFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.HEADERFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="SendingTimeLabel">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">160,18</Property>
										<Property type="Point" name="Location">290,2</Property>
										<Property type="String" name="Text" resourceID="EmailTable.SENDTIMELABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.HEADERFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.HEADERFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="DialUpLabel">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">80,18</Property>
										<Property type="Point" name="Location">290,20</Property>
										<Property type="String" name="Text" resourceID="EmailTable.DIALUPLABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.HEADERFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.HEADERFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="BroadBandLabel">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">80,18</Property>
										<Property type="Point" name="Location">370,20</Property>
										<Property type="String" name="Text" resourceID="EmailTable.BROADBANDLABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.HEADERFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.HEADERFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>							
							</Controls>
						</Container>
						<Container type="Panel" name="SpreadSheet">
							<Properties>
								<Property name="Size" type="Size">460,109</Property>
								<Property name="Location" type="Point">10,73</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.TABLEBACKCOLOR"/>
							</Properties>
							<Controls>
								<Control type="ImageRadioButton" name="OriginalSizeIRB">
									<Properties>
										<Property name="Text" type="String" resourceID="EmailTable.ORIGINALSIZE"/>
										<Property name="Size" type="Size">165,29</Property>
										<Property name="Location" type="Point">10,10</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Checked" type="Bool">True</Property>
										<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
										<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
										<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
										<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
										<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
										<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
										<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
										<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
										<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
									</Properties>
								</Control>
								<Control type="ImageRadioButton" name="Reduced1024x768IRB">
									<Properties>
										<Property name="Text" type="String" resourceID="EmailTable.REDUCED1024X768"/>
										<Property name="Size" type="Size">165,29</Property>
										<Property name="Location" type="Point">10,40</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Checked" type="Bool">False</Property>
										<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
										<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
										<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
										<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
										<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
										<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
										<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
										<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
										<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
									</Properties>
								</Control>
								<Control type="ImageRadioButton" name="Reduced640x480IRB">
									<Properties>
										<Property name="Text" type="String" resourceID="EmailTable.REDUCED640X480"/>
										<Property name="Size" type="Size">165,29</Property>
										<Property name="Location" type="Point">10,70</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Checked" type="Bool">False</Property>
										<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
										<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
										<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
										<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
										<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
										<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
										<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
										<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
										<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
									</Properties>
								</Control>
								<Control type="Label" name="Recommended1Label">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">118,29</Property>
										<Property type="Point" name="Location">171,10</Property>
										<Property type="String" name="Text" resourceID="EmailTable.RECOMMENDED1LABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="Recommended2Label">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">118,29</Property>
										<Property type="Point" name="Location">171,40</Property>
										<Property type="String" name="Text" resourceID="EmailTable.RECOMMENDED2LABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="Recommended3Label">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">118,29</Property>
										<Property type="Point" name="Location">171,70</Property>
										<Property type="String" name="Text" resourceID="EmailTable.RECOMMENDED3LABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="DialUpTime1Label">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">79,29</Property>
										<Property type="Point" name="Location">290,10</Property>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="DialUpTime2Label">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">79,29</Property>
										<Property type="Point" name="Location">290,40</Property>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="DialUpTime3Label">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">79,29</Property>
										<Property type="Point" name="Location">290,70</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
                    <ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
                  </Properties>
                </Control>
                <Control type="Label" name="BroadBandTime1Label">
                  <Properties>
                    <Property type="AnchorStyles" name="Anchor">Top,Left</Property>
                    <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
                    <Property type="Size" name="Size">79,29</Property>
                    <Property type="Point" name="Location">370,10</Property>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="BroadBandTime2Label">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
										<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
										<Property type="Size" name="Size">79,29</Property>
										<Property type="Point" name="Location">370,40</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
                    <ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
                  </Properties>
                </Control>
                <Control type="Label" name="BroadBandTime3Label">
                  <Properties>
                    <Property type="AnchorStyles" name="Anchor">Top,Left</Property>
                    <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
                    <Property type="Size" name="Size">79,29</Property>
                    <Property type="Point" name="Location">370,70</Property>
										<ComplexProperty name="Font" type="Font" resourceID="SpreadSheetFontTable.TABLEFONT"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="SpreadSheetColorTable.TABLEFONTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="SpreadSheetColorTable.ROWBACKCOLOR"/>
									</Properties>
								</Control>					
							</Controls>
						</Container>
					</SubContainers>
				</Container>
				<!-- End CopyPrint panel -->
				
				<!-- Menu toolbar strip of right side of Email Screen -->
				<Container type="ToolBarStrip" name="EmailRightMenuStrip">
					<Properties>
						<Property name="ZOrder" type="Int">3</Property>
						<Property name="HorizontalOffset" type="Int">10</Property>
						<Property name="Size" type="Size">400,40</Property>
						<Property name="Dock" type="DockStyle">Top</Property>
						<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
						<Property name="ImageRight" type="Image">topnavbar_right.png</Property>
						<Property name="ImageMid" type="Image">topnavbar_sliver.png</Property>
						<Property name="LeftScrollImageUp" type="Image">Leftarrow_up.bmp</Property>
						<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.bmp</Property>
						<Property name="LeftScrollImageHover" type="Image">Leftarrow_hover.bmp</Property>
						<Property name="RightScrollImageUp" type="Image">Rightarrow_up.bmp</Property>
						<Property name="RightScrollImageDown" type="Image">Rightarrow_down.bmp</Property>
						<Property name="RightScrollImageHover" type="Image">Rightarrow_hover.bmp</Property>
						<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
						<ComplexProperty name="TransparencyKey" type="Color" resourceID="CommonColors.TRANSPARENCYKEY"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Container>

				<!-- Action Bar Strip placeholder -->
				<Container type="Panel" name="EmailActionBarStripPanel">
					<Properties>
						<Property name="ZOrder" type="Int">1</Property>
						<Property name="Dock" type="DockStyle">Bottom</Property>
						<Property name="Size" type="Size">380,62</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
					<SubContainers>
						<Container type="AppPanel" name="EmailActionBarStrip">
							<Properties>
								<Property name="Dock" type="DockStyle">Bottom</Property>
								<Property name="Size" type="Size">380,58</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
								<Property name="ImageTopLeft" type="Image">topleft.png</Property>
								<Property name="ImageTopRight" type="Image">topright.png</Property>
								<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
								<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
							</Properties>
							<Controls>
								<Control type="ImageButton" name="EmailButton">
									<Properties>
										<Property type="Image" name="ImageUp">GreenActionButton_reg.png</Property>
										<Property type="Image" name="ImageDown">GreenActionButton_down.png</Property>
										<Property type="Image" name="ImageDisabled">GreenActionButton_dis.png</Property>
										<Property type="Image" name="ImageHover">GreenActionButton_over.png</Property>
										<Property type="AnchorStyles" name="Anchor">Bottom,Right</Property>
										<Property type="Size" name="Size">62,51</Property>
										<Property type="Point" name="Location">304,2</Property>
										<Property name="Text" type="String" resourceID="EmailTable.CREATEEMAIL"/>
										<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
									</Properties>
								</Control>
								<Control type="Label" name="EmailActionBarLabel">
									<Properties>
										<Property type="AnchorStyles" name="Anchor">Bottom,Left,Right</Property>
										<Property type="Size" name="Size">280,51</Property>
										<Property type="Point" name="Location">18,10</Property>
										<Property type="Bool" name="UseEndEllipses">True</Property>
										<Property type="String" name="Text" resourceID="EmailTable.ACTIONBARLABEL"/>
										<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
									</Properties>
								</Control>
							</Controls>
						</Container>
					</SubContainers>
				</Container>
				<!-- End Action Bar Strip placeholder -->
			</SubContainers>
		</Container>
		<!-- End Right Panel -->

		<!-- Splitter used between left and right panels -->
		<!-- Note that a splitter is not really a container, but it is defined
		as such so that it can be properly positioned in the z-order between
		the left and right panels -->
		<Container type="AppSplitter" name="EmailSplitter">
			<Properties>
				<Property name="Size" type="Size">10,490</Property>
				<Property name="Dock" type="DockStyle">Left</Property>
				<Property name="MinSize" type="Int">200</Property>
				<Property name="MinExtra" type= "Int">400</Property>
				<Property name="ImagePositionFixed" type= "Bool">False</Property>
				<Property name="ImagePosition" type= "ContentAlignment">MiddleCenter</Property>
				<Property name="ImageUp" type= "Image">SplitterHandle_reg.png</Property>
				<Property name="ImageDown" type= "Image">SplitterHandle_down.png</Property>
				<Property name="ImageHover" type= "Image">SplitterHandle_over.png</Property>
				<Property name="SaveSplitterLocation" type="Bool">True</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
		</Container>

		<!-- Left Panel -->
		<Container type="Panel" name="EmailLeftPanel">
			<Properties>
				<Property name="Dock" type="DockStyle">Left</Property>
				<Property name="Size" type="Size">290,490</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
							
			<SubContainers>
				<Container type="Panel" name="ItemsToSendPanel">
					<Properties>
						<Property name="Anchor" type="AnchorStyles">Top,Right,Bottom,Left</Property>
						<Property name="Location" type="Point">0,40</Property>
						<Property name="Size" type="Size">290,25</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.235_236_237"/>
						<Property name="DoubleBuffer" type="Bool">False</Property>
					</Properties>
					<Controls>
						<Control type="Label" name="ItemsToSend">
							<Properties>
								<Property name="Size" type="Size">100,20</Property>
								<Property name="Location" type="Point">10,5</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Text" type="String" resourceID="EmailTable.ITEMSTOSEND"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
				
				<Container type="AppPanel" name="FilmStripPanel">
					<Properties>
						<Property name="Anchor" type="AnchorStyles">Top,Right,Bottom,Left</Property>
						<Property name="Location" type="Point">0,65</Property>
						<Property name="Size" type="Size">290,363</Property>
						<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
						<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
						<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
						<Property name="DoubleBuffer" type="Bool">False</Property>
					</Properties>
					<Controls>
						<Control type="FilmStrip" name="EmailFilmStrip">
							<Properties>
								<Property name="Dock" type="DockStyle">Fill</Property>
								<Property name="Size" type="Size">290,360</Property>
								<Property name="BorderStyle" type="BorderStyle">None</Property>
								<Property name="LabelDisplaysNumItemsSelected" type="Bool">True</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty type="Label" name="Label">
									<Properties>
										<Property type="Size" name="Size">120,16</Property>
										<Property type="String" name="Text" resourceID="EmailTable.SELECTEDITEMS"/>
										<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_9_BOLD"/>
									</Properties>
								</ComplexProperty>
                <ComplexProperty name="ContextMenu" type="ContextMenu">
                  <Properties>
                    <ComplexProperty name="Font" type="Font" resourceID="ContextMenuFontTable.UNSELECTED_MENU_FONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="ContextMenuColorTable.BACKGROUNDCOLOR"/>
                    <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ContextMenuColorTable.SELECTEDBORDERCOLOR"/>
                    <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ContextMenuColorTable.HOVERBACKGROUNDCOLOR"/>
                    <ComplexProperty type="MenuItem" name="MenuItem">
                      <Properties>
                        <Property type="String" name="Text" resourceID="EmailTable.PASTE"/>
                        <Property type="String" name="Name">Paste</Property>
                        <Property type="Int" name="Index">0</Property>
                      </Properties>
                    </ComplexProperty>
                  </Properties>
                </ComplexProperty>                
								<ComplexProperty type="MenuImageButton" name="Button">
									<Properties>
										<Property type="String" name="Name">Email_FilmStripButton</Property>
										<Property type="Image" name="ImageUp">Grey_SM_Norm.png</Property>
										<Property type="Image" name="ImageDown">Grey_SM_down.png</Property>
										<Property type="Image" name="ImageHover">Grey_SM_over.png</Property>
										<Property type="Size" name="Size">120,36</Property>
										<Property type="String" name="Text" resourceID="EmailTable.ADD"/>
										<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
										<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
										<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.FilmstripButton_MenuForm" scriptName="EmailToolBarMenus.xml"/>	
										<Property name="UseRegionRect" type="Bool">True</Property>
										<Property name="ShowMenuAbove" type="Bool">False</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty type="ThumbnailListCtrl" name="List">
									<Properties>
										<Property name="Multiselect" type="Bool">True</Property>
										<Property name="BorderStyle" type="BorderStyle">None</Property>
										<Property name="ItemViewStyle" type="ViewStyle">Large</Property>
                    <ComplexProperty type="ThumbnailCtrl" name="DefaultItemProperties">
											<Properties>
												<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
												<Property name="SelectedImage" type="Image">Thumbnail_check.png</Property>
												<Property name="HighlightEffect" type="HighlightEffectStyle">Border</Property>
												<Property name="SelectedEffect" type="SelectedEffectStyle">SelectedImage, SelectedBorder</Property>
                        <Property name="DefaultThumbnailImage" type="Image">WaitIcon.bmp</Property>
                        <ComplexProperty name="SelectedBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.THUMBNAILBORDERCOLOR"/>
												<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.THUMBNAILBORDERCOLOR"/>
												<ComplexProperty name="ContextMenu" type="ContextMenu">	
													<Properties>
                            <ComplexProperty name="Font" type="Font" resourceID="ContextMenuFontTable.UNSELECTED_MENU_FONT"/>
                            <ComplexProperty name="BackColor" type="Color" resourceID="ContextMenuColorTable.BACKGROUNDCOLOR"/>
                            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ContextMenuColorTable.SELECTEDBORDERCOLOR"/>
                            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ContextMenuColorTable.HOVERBACKGROUNDCOLOR"/>
                            <ComplexProperty type="List" name="MenuItems">
															<Properties>
                                <ComplexProperty type="MenuItem" name="EmailContextMenuItem1">
																	<Properties>
																		<Property type="String" name="Text" resourceID="EmailTable.CUT"/>
																		<Property type="String" name="Name">Cut</Property>
																		<Property type="Int" name="Index">0</Property>
																		<Property type="Bool" name="Enabled">True</Property>
																	</Properties>
																</ComplexProperty>
																<ComplexProperty type="MenuItem" name="EmailContextMenuItem2">
																	<Properties>
																		<Property type="String" name="Text" resourceID="EmailTable.COPY"/>
																		<Property type="String" name="Name">Copy</Property>
																		<Property type="Int" name="Index">1</Property>
																		<Property type="Bool" name="Enabled">True</Property>
																	</Properties>
																</ComplexProperty>
																<ComplexProperty type="MenuItem" name="EmailContextMenuItem3">
																	<Properties>
																		<Property type="String" name="Text" resourceID="EmailTable.PROPERTIES"/>
																		<Property type="String" name="Name">Properties</Property>
																		<Property type="Int" name="Index">2</Property>
																		<Property type="Bool" name="Enabled">True</Property>
																	</Properties>
																</ComplexProperty>
																<ComplexProperty type="MenuItem" name="EmailContextMenuItem4">
																	<Properties>
																		<Property type="String" name="Text" resourceID="EmailTable.REMOVE"/>
																		<Property type="String" name="Name">Remove</Property>
																		<Property type="Int" name="Index">3</Property>
																		<Property type="Bool" name="Enabled">True</Property>
																	</Properties>
																</ComplexProperty>
															</Properties>
														</ComplexProperty>	
													</Properties>
												</ComplexProperty>
												
											</Properties>
										</ComplexProperty>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Control>		
					</Controls>
				</Container>

				<!-- Panel used to hold Return to welcome screen button found on Left -->
				<Container type="AppPanel" name="EmailReturnBtnPanel">
					<Properties>
						<Property name="Location" type="Point">0,432</Property>
						<Property name="Size" type="Size">290,28</Property>
						<Property name="BorderStyle" type="BorderStyle">None</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ImageTopLeft" type="Image">topleft.png</Property>
						<Property name="ImageTopRight" type="Image">topright.png</Property>
						<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
						<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
						<Property name="Anchor" type="AnchorStyles">Bottom,Left,Right</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/>
						<Property name="DoubleBuffer" type="Bool">False</Property>
					</Properties>
					<Controls>
						<Control type="ImageOffsetButton" name="EmailReturnToWelcomeBtn">
							<Properties>
								<Property name="Size" type="Size">250,22</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="Location" type="Point">15,4</Property>
								<Property name="Text" type="String" resourceID="EmailTable.STARTOVER"/>
								<Property type="Image" name="ImageUp">home_reg.png</Property>
								<Property type="Image" name="ImageDown">home_down.png</Property>
								<Property type="Image" name="ImageHover">home_over.png</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/>
								<ComplexProperty name="TextHoverColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTHOVERCOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="ReturnToWelcomeFontTable.NORMALFONT"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
				<!-- End panel -->

                <!-- External reference to toolbar strip of right side of Email Screen -->
				<Container type="ToolBarStrip" name="EmailLeftMenuStrip" externalName="EmailToolStrip.EmailLeftMenuStrip" scriptName="EmailToolStrip.xml"/>
			</SubContainers>
		</Container>
		<!-- End Left Panel -->
		
	</SubContainers>
</Container>
</Layout>
</AppGui>